<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddStoreIdToFurnitureGoods extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('furniture_goods', function (Blueprint $table) {
            $table->integer('store_id')->after('status')->comment('站点');
            $table->double('price')->after('status')->comment('价格');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('furniture_goods', function (Blueprint $table) {
            //
        });
    }
}
